<?xml version="1.0" encoding="utf-8" ?>
<Language>
	<AppName>imDesktop</AppName>
  <OK>确定</OK>
  <CANCEL>取消</CANCEL>
  <playlist>播放列表：</playlist>
  <refresh>刷新</refresh>
  <enter_playlist_name>输入名称</enter_playlist_name>
  <entername>请输入您的播放列表名称：</entername>
  <enter_valid_listname>请输入有效的播放列表名称。</enter_valid_listname>
  <listname_already_exist>列表名称已存在。请使用新的列表名称。</listname_already_exist>
  <failed_to_create_listname>无法创建列表名称。请确保名称是唯一的，并且不包含特殊字符。</failed_to_create_listname>
  <cannot_del_default_list>无法删除默认列表。</cannot_del_default_list>
  <confirm_remove_list>您确定要永久删除“{0}”吗？</confirm_remove_list>
  <list_doesnot_exist>找不到列表。</list_doesnot_exist>
  <failed_to_remove_list>无法删除列表：{0}</failed_to_remove_list>
  <wallpaper>壁纸</wallpaper>
  <action>操作</action>
  <setaswallpaper>设置为壁纸</setaswallpaper>
  <failed_to_copyfile>无法复制文件：{0} </failed_to_copyfile>
  <headertip>提示：您可以将任何图片，视频或音频拖放到此列表中。</headertip>
  <delwallpaper>删除</delwallpaper>
  <failed_to_delfile>无法删除文件：{0}</failed_to_delfile>
  <file_inuse>此文件正在使用中。请更改为其他壁纸，然后稍后重试。</file_inuse>
  <renamefile>重命名</renamefile>
  <addplaylist>添加新的播放列表</addplaylist>
  <delplaylist>删除当前播放列表</delplaylist>
  <rename_prompt>请输入新的播放列表名称：</rename_prompt>
  <failed_to_renamefile>无法重命名文件：{0} </failed_to_renamefile>
  <interval>自动更换壁纸：</interval>
  <never>从不</never>
  <minute1>1分钟</minute1>
  <minute5>5分钟</minute5>
  <minute10>10分钟</minute10>
  <minute30>30分钟</minute30>
  <minute60>1小时</minute60>
  <hour2>2小时</hour2>
  <hour12>12小时</hour12>
  <day1>1天</day1>
  <day2>2天</day2>
  <day5>5天</day5>
  <day7>7天</day7>
  <month1>1个月</month1>
  <draganddropfileshere>将壁纸拖放到此处</draganddropfileshere>
  <position>壁纸显示方式：</position>
  <mode_fill>拉伸</mode_fill>
  <mode_none>无</mode_none>
  <mode_uniform>自适应</mode_uniform>
  <mode_UniformToFill>自适应(完全填充屏幕)</mode_UniformToFill>
  <exit>退出</exit>
  <show>显示</show>
  <alreadyrun>已经有一个实例正在运行......</alreadyrun>
  <pause>暂停</pause>
  <play>播放</play>
  <playnext>下一张</playnext>
  <firstruntip>要更改设置，请右键单击系统托盘图标。</firstruntip>
  <file>文件</file>
  <exitconfirm>您确定要退出并恢复原始壁纸吗？</exitconfirm>
  <language>语言</language>
  <HelpTranslate>帮助翻译...</HelpTranslate>
  <LangChanged>成功更改为{0}！请重新启动应用程序才能生效。</LangChanged>
  <main>墙纸</main>
  <settings>设置</settings>
  <about>关于</about>
  <ProductName>产品名称：</ProductName>
  <ProductVersion>版本：</ProductVersion>
  <registeredto>已注册：{0}</registeredto>
  <freetrial>免费试用</freetrial>
  <Help>帮助</Help>
  <FileCopyrightInfo>此计算机程序受版权法和国际条约的保护。未经授权擅自修改或反汇编该程序可能会导致严重的民事和刑事处罚，并将在法律允许的最大范围内受到起诉。</FileCopyrightInfo>
  <ThanksTo>感谢以下人员的贡献：</ThanksTo>
  <playpre>上一张</playpre>
  <volumeadjustment>音量（如果壁纸包含音频）：</volumeadjustment>
  <mute>静音</mute>
  <setbackgroundcolor>背景颜色：</setbackgroundcolor>
  <playinorder>重复</playinorder>
  <shuffle>随机</shuffle>
  <playmode>播放模式：</playmode>
  <copyfileprogress>复制文件：{0} ... </copyfileprogress>
  <managewallpapers>在资源管理器中浏览</managewallpapers>
  <export>备份所有壁纸......</export>
  <selectbackupfolder>请选择要备份壁纸的文件夹。</selectbackupfolder>
  <selectfoldertorestore>请选择源文件夹。</selectfoldertorestore>
  <import>恢复所有壁纸......</import>
  <loadonstartup>在Windows启动时加载</loadonstartup>
  <contactus>联系我们</contactus>
  <bugreport>Bug反馈</bugreport>
  <helpmanual>在线帮助</helpmanual>
  <productpage>网站</productpage>
  <app_reged>imDesktop已注册。感谢您选择imDesktop！</app_reged>
  <AppDesc>视频墙纸，动态墙纸，屏幕保护一体化软件</AppDesc>
  <RegisterTip>你使用的是试用版。 在试用期7天结束后，你必须注册才能继续使用。 点击“立即购买”可轻松安全地在线购买授权码。 如果您已收到我们的授权码，请在下面提供您的授权码，然后单击“激活”。

注册后你能获得：
*在几分钟内激活完整的工作版本。
*软件使用没有限制。
*能够使用额外的壁纸。
*免费升级和免费支持。
  </RegisterTip>
  <licensename>授权用户名：</licensename>
  <licensekey>授权码:</licensekey>
  <activate>激活</activate>
  <buynowonline>立即购买</buynowonline>
  <RegInfoSaved>注册信息已成功保存。请重新启动程序才能生效。</RegInfoSaved>
  <EnterValidRegistrationInfo>无效的注册信息。请完整地从注册确认电子邮件中复制并粘贴注册信息。</EnterValidRegistrationInfo>
  <registernow>注册</registernow>
  <ExpiredInfo>您的授权码已过期。请购买新的授权码。</ExpiredInfo>
  <VersionUpdateMessage>有新版本!
当前版本: {0}
最新版本: {1}
请单击“确定”下载最新版，或者如果此时不想升级，请单击“取消”。
  </VersionUpdateMessage>
  <onlinehdwallpapers>在线高清壁纸</onlinehdwallpapers>
  <upgradewindowstolatest>您的Windows版本太低，请将Windows升级到最新版本。</upgradewindowstolatest>
  <appfreeupgrade>imDesktop免费升级</appfreeupgrade>
  <featuredwallpapertoday>今日精选壁纸-imDesktop</featuredwallpapertoday>
  <featuredwallpapertip>今日精选壁纸: {0}

请单击“确定”免费下载此壁纸，如果您不喜欢此壁纸，请单击“取消”。
  </featuredwallpapertip>
  <addfiles>导入壁纸</addfiles>
</Language>